
/* Add here all your CSS customizations */

h1, h2, h3, h4, h5, h6{
	letter-spacing: 0;
  margin: 0;
}

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
}

}
#header .header-top {
    display: flex;
    align-items: center;
    border-bottom: 2px solid rgba(0, 0, 0, 0.06);
    min-height: auto !important;
	  /*background: #003a70;*/
	  background: #003745;
}

#header .header-top.header-top-borders .nav-item-borders {
    border-right: 1px solid rgb(255 255 255 / 19%);
    padding-left: 12px;
    padding-right: 9px;
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
    color: #d0d0d0;
    font-size: 0.9em;
    padding: 6px 10px;
    display: inline-block;
}
#header .header-logo {
	margin: 0;
	/*margin: 1rem 0;*/
	position: relative;
	z-index: 1;
}
@media (min-width: 992px) {
	#header .header-nav-bar .header-nav {
		min-height: auto !important;
	}	
	#header .header-nav.header-nav-links nav > ul > li > a, #header .header-nav.header-nav-links nav > ul > li:hover > a, #header .header-nav.header-nav-line nav > ul > li > a, #header .header-nav.header-nav-line nav > ul > li:hover > a {
		position: relative;
		background: transparent !important;
		padding: 0 .6rem;
		margin: 1px 0 0;
		min-height: auto !important;
		height: 100%;
	}
	#header .header-nav-main nav > ul > li > a {
	display: inline-flex;
	align-items: center;
	white-space: normal;
	border-radius: 4px;
	color: #CCC;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	padding: 0.5rem 1rem;
	letter-spacing: 0px;
	text-transform:none !important;
	}

  #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:last-child a {
		border-bottom: 1px solid #f6f6f6;
	}
	
	#header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li > a:before, 
  #header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li:hover > a:before {
    content: "";
    position: absolute;
    width: auto;
    height: 2px;
    top: 50%;
    left: 15px;
    right: 15px;
    margin-top: 15px;
    transform: translate3d(0, -50%, 0);
	}
	.doctor-details-img{
	   display: flex;
       justify-content: center;
	}
	
}
@media (min-width: 320px) and (max-width: 992px) {
	
	/* CSS for Menu By Suman*/	
	#header .header-nav-main nav { 
	   background: #239aac;
	}
	
	#header .header-nav-main nav > ul li a {
    font-size: 16px;
    font-style: normal;
    line-height: 20px;
    padding: 12px 5px;
    margin: 1px 0;
	color: #fff !important;
	font-weight: normal !important;
	
	}
	#header .header-nav-main nav > ul li a:active {
    background-color: #1a7f8e;
	}
   
	#header .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-title {
	color:#003a70 !important;
	margin-top: 0px;
	font-size: 16px;
	font-weight: 600;
	}
	
	#header .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-nav {
    margin: 0;
	}
	
	#header .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-nav li {
   	margin-right: 18px;
	}
	.no-margin{
		margin-left: 0 !important;
	}
	
}

#header .header-nav {
	padding: 5px 0;
	/*padding: 1rem 0;*/
	min-height: auto !important;
}
.booking-form {
    background: #003a70;
    padding: 30px 30px;
    border-radius: 8px;
    margin-top: -60px;
	z-index: 999;
}

section.section{
  margin: 0;
  padding: 35px 0;
  border: none;
  background: none;
}

.section-title{
	color: #003a70;
	font-family: Axiforma-Bold;
	font-size: 26px;
}

.treat_c_box_left {
  width: 65px; 
  float: left; 
  /* width: 20%; */
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.treat_c_box_right {
  width: calc(100% - 65px);
  float: left;
  /* width: 75%; */
  display: flex;
  align-content: center;
  justify-content: center;
   flex-direction: column;
   align-items: flex-start;
   border-left: 2px solid #003a70;
   min-height: 55px;
   padding-left: 10px;
   /* margin-left: 10px;  */
}

.meetexpert-section{
	  /* background: linear-gradient(to bottom, rgb(0 58 112) 0%, rgb(0 58 112) 72%, rgba(241, 240, 238, 1) 72%, rgba(255, 255, 255, 1) 72%, rgba(255, 255, 255, 1) 100%) !important; */
    padding-bottom: 50px;
}

.doctor-box {
    border: 1px solid #8392a0;
    border-radius: 6px;
    overflow: hidden;
}
.doctors-img {
	transition: all .5s ease;
}
.doctors-img:hover{
	transform: scale(1.25);
}
.doctor-profile {
    padding: 20px 15px 20px;
    position: relative;
    background: #fff;
}
.big-video {
    margin: 0 0 12px;
    position: relative;
}

.video-box {
  margin: 0;
}
.video-box h5{
  font-weight: bold;
  font-size: 16px;
  text-transform: capitalize;
}
.video-box img {
  display: block;
}

.big-video {
  margin: 0 0 12px;
  position: relative;
}

.big-video .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -49px;
  margin-left: -49px;
}

.video-box.video-box-small .big-video .play-icon {
  margin-top: -30px;
  margin-left: -30px;
}

.aboutbatra-section.section {
  background: #f8e8e3 ;
}
.academics-events .post-content{
  min-height: 232px;
}

.news-section .post-content, 
.academics-events .post-content{
background: #003a70;
}
.optionbox select {
    background: #fff;
    color: #493735;
    padding: 10px;
    width: 100%;
    height: 50px;
    border: 0;
    border-radius: 3px;
    font-size: 16px !important;
    /* box-shadow: 0 5px 48px rgb(93 15 9); */
    outline: none;
}
#footer{
	margin-top: 0px;
	/*background: #003a70; */
	background: #003745;
	border-top: 4px solid #e45f00;
}

.appointbtn{
  padding: 13px 30px;
    font-size: 16px;
}


#footer .footer-ribbon {
    background: #e45f00;
}

#footer .footer-copyright p {
    color: #ccc;
}

.treatment-section .treatment-tab {
  background: #f6f9ff;
  padding: 20px;
  border-radius: 6px;
  width: 100%;
}

.treatment-section .treatment-tab:hover{
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.about-section p{
  color: #3e3e3e;
}

.treat-tab{
	width: 160px;
	height: 40px;
  text-align: center;
}

.post-image img{
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	transition: all .5s ease;
}

.post-content{
  border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

html body .btn-thm-color{
  background-color: #e45f00;
  color: #fff;
}

section.award-section, 
section.treatment-section, 
section.overview-section, 
section.values-section, 
section.careers-section, 
section.admission-notice-section, 
section.doctor-details-section{
  background-image: url(../img/p4.png);
  background-blend-mode: multiply;
}
section.booking-section{
	margin-top: -20px;
}
section.booking-section{
	margin-top: -20px;
}

html .pageHeader-bg-color{
  background-color: #0099b0;
  margin: 0;
}

.breadcrumb a{
  color: #fff;
}

.text-style p{
  font-weight: 400;
  line-height: 25px;
  margin: 0 0 10px;
  font-size: 14px;
}

.custom-card{
  padding: 15px 25px;
	min-height: 180px;
}

.section-subtitle-header p{
  font-size: 16px;
}

.breadcrumb > li.active{
  color: #f7f7f7;
}

/* FAQ accordian */

.accordion-header {
  background-color: rgb(235, 235, 235);
  cursor: pointer;
  color: black;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 15px;
  border-radius: 5px;
  border-left: 3px solid #ccc;
    border-left-color: #003a70;
  transition: all 0.4s ease-in-out;
}

.accordion-header h4 {
  font-size: 1rem;
  font-weight: 600;
}

.accordion-body {
  transition: all 0.35s ease-in-out;
  max-height: 0;
  overflow: hidden;
  background-color: rgb(252, 252, 252);
}

.accordion-body p {
  padding: 1rem 1.5rem;
  line-height: 1.8;
  margin-bottom: 0;
}

.accordion + .accordion {
  margin-top: 1rem;
}

.accordion-icon {
  transition: transform 0.4s ease-in-out;
}

.accordion.active .accordion-header {
  background-color: rgb(0 58 112);
  color: #fff;
}

.accordion.active .accordion-header h4 {
  color: #fff;
}

.accordion.active .accordion-icon {
  transform: rotate(-180deg);
}
#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, 
#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
    color: #6c6c6c;
}

.doctor-card{
  position: relative;
}

.doctor-card{
  display: flex;
  align-items: center;
}

.doctor-card-img{
  z-index: 10;
  width: 160px;
}

.doctor-card-img img {
  max-width: 160px;
  height: 152px;
  border: 2px solid #fe5f35;
  background: #ccebef;
  border-radius: 50%;
  float: left;
}

.meetexpert-section .doctor-profile-body{
  background-color: #0072b8;
  border-radius: 6px;
  padding: 10px 10px 10px 65px;
  margin-left: -55px;
  width: 300px;
  min-height: 155px;
}

.find-doctor-section .doctor-profile-body{
  background-color: #0072b8;
  border-radius: 6px;
  padding: 10px 10px 8px 64px;
  margin-left: -62px;
  width: 300px;
}

.doctor-profile-body p, 
.doctor-profile-body h3{
  line-height: 15px;

}

.doctor-profile-body .dr-name{
  font-size: 17px;
  margin-bottom: 10px;
  text-transform: capitalize;
  font-weight: 600;
}
.doctor-profile-body .dr-name a{
  font-size: 17px;
  margin-bottom: 10px;
  text-transform: capitalize;
  font-weight: 600;
  color: #fff;
}

.doctor-profile-body .dr-qualification{
  font-size: 14px;
  margin-bottom: 5px;
}

.doctor-profile-body .dr-designation{
  font-size: 12px;
  margin-bottom: 10px;
}

.doctor-profile-body .reqst-btn a{
  font-size: 15px;
}

.doctor-profile-body a{
  font-size: 12px;
}

.header-btn-collapse-nav span{
  display: block;
  width: 30px;
  background-color: #003a70;
  height: 3px;
  border-radius: 4px;
  transition: all 0.3s ease;
}

.header-btn-collapse-nav span.menu-toggle-middle{
  display: block;
  margin: 5px 0 5px -8px;
  width: 30px;
}

.header-btn-collapse-nav span+span+span{
  display: block;
  width: 30px;
}


.owl-dots{
	margin-top: 14px;
}

.dropdown-item{
  white-space: normal;
}

.what-expect-section.section{
  background: #f6f6f6;
}

.box-content-img{
  background: aliceblue;
  padding: 10px;
  border-radius: 50%;
  height: 100px;
  width: 100px;
}

.box-content img{
  max-width: 70px;
}

.strength-inner img{
  max-width: 75px;
}

.strength-inner h4{
  font-size: 16px;
}

.leadership-person img {
  max-width: 200px;
}

.leadership-content h2{
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  color: #003a70;
}

.leadership-content h3{
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #5a595d;
}

.box-shadow-custom{
  box-shadow: 0 4px 2px -2px rgb(0 0 0 / 20%);
}

.career-card{
  padding: 20px;
  border-radius: 5px;
}


.card-action{
  padding: 10px;
  border: 2px solid #f7f7f7;
  min-height: 246px;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card-action img{
  max-width: 150px;
}

.tpa-img-card{
  padding: 20px;
  border: 2px solid #f7f7f7;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  min-height: 194px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.tpa-img-card img {
  max-width: 150px;
}

.contact-us-section .map-section{
  padding: 20px 15px;
  border-top: 3px solid #003a70;
  border-bottom: 3px solid #003a70;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgb(0 0 0 / 6%);
}

.custom-modal-title{
   color: #003a70;
   font-size: 18px;
}

.doctor-details-img{
    margin: auto;
    object-fit: cover;
}
.doctor-details-img img{
  border: 2px solid #fe5f35;
  overflow: hidden;
  border-radius: 6px;
  width: 350px;
}
.doctor-details-content h4{

}

.doctor-details-content p{
  /* padding: 0 20px; */
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 28px;
  color: #6d6e70;
}

.request-appontment-section{
  background-color: #0099b0;
}

.download-notice {
  display: none;
  padding: 6px 6px;
}

a.notice-link:hover + .download-notice {
  display: block;
  text-decoration: none;
  transition: 0.5s;
  margin-left: 10px;
}
.doctor-speak{
	height: 220px;
}
.news-section .post-image{
	height: 195px;
	overflow: hidden;
}
.blog-post-list .post-image img{
  min-height: 0;
}

.sticky-area{
	position: sticky;
  top: 85px;
}

.overview-section h2, .about-college-section h2{
	font-size: 18px;
  font-weight: 600;
}


.social-icons {
  margin-top: 20px;
  margin-bottom: 20px;
}

.enquiry-section{
  background: #0099b0 !important;
	color: aliceblue;
}

.scroll-ticker-notice li{
  display: flex;
}
.values-section .featured-box{
  min-height: 205px;
}
.footer-menu{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.footer-expand{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.featured-box .box-content {
  min-height: 256px;
}
.bottom-links ul{
	padding-left: 0;
	text-align: center;
}
.bottom-links ul li{
	display: inline;
}

#call-icon {
  display: flex;
  align-items: center;
  max-width: 35px;
}


#google_translate_element select{
 background:#f6edfd;
 color:#383ffa;
 border: none;
 border-radius:3px;
 padding:6px 8px
 }
 .goog-logo-link{
   display:none!important;
  }
 .goog-te-gadget{
 color:transparent!important;
 } 
 .goog-te-banner-frame{
 display:none !important;
 }
 
 #goog-gt-tt, .goog-te-balloon-frame{display: none !important;}
.goog-text-highlight { background: none !important; box-shadow: none !important;}

#google_translate_element select{
   background-color:#f6edfd;
   color:#383ffa;
   border: none;
   border-radius:3px;
   padding:6px 8px
 }

 .goog-logo-link{
    display:none !important;
   }
 .goog-te-gadget{
  color:transparent!important;
  }

.goog-te-banner-frame{
 display:none !important;
 }

#goog-gt-tt, .goog-te-balloon-frame
{
display: none !important;
}
.goog-text-highlight 
{ 
background: none !important;
box-shadow: none !important;
}

.goog-te-gadget-simple {
  background-color: #fff !important;
  font-size: 11pt !important;
  display: inline-block !important;
  padding-top: 1px !important;
  padding-bottom: 1px !important;
  cursor: pointer !important;
  border-radius: 5px !important;
  margin-top: 4px !important;
}

section.patient-testimonial{
  background-color: #f7f7f7;
}

.scroll-flag{
  display: flex;
  animation: ticker 15s infinite linear;
}
.patient-testimonial .testimonial-content{
  max-height: 200px;
  overflow-y: auto;
}

.patient-testimonial .testimonial.testimonial-style-4 .testimonial-author img{
  max-width: 110px;
}
.patient-testimonial .testimonial .testimonial-author{
  flex-direction: column;
}

.location-list .fas{
  color: #003a70;
}
.location-list a{
  text-decoration: none;
  padding: 6px 8px;
  font-weight: 600;
}